/*	Reset CSS
-------------------------------------------------- */

@import url('reset.css');


/*	Basic Styles
-------------------------------------------------- */

body, div, a, p, span, th, td, input, select, textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .95em;
	}

.clear {
	height: 1px;
	display: block;
	overflow: hidden;
	clear: both;
	}
	
body {
	background: #5095BE url('/img/bg_page.png') repeat-x;
	}

/*	Layout
-------------------------------------------------- */

#body_container {
	width: 910px;
	margin: 0 auto;
	}
	
#header {}

	#titan_banner {
		text-align: right;
		margin-bottom: 15px;
		}
	
	#header_links {
		position: absolute;
		right: 0;
		bottom: 5px;
		}
		
		#header_links ul,
		#header_links li {
			list-style: none;
			display: inline;
			}
		
		#header_links li {
			padding-right: 20px; 
			}
		
		#header_links li a:link,
		#header_links li a:visited {
			color: white;
			text-decoration: none;
			}
		#header_links li a:hover {
			text-decoration: underline;
			}

#footer {
	height: 110px;
	background: transparent url('/img/bg_footer.png') no-repeat;
	width: 910px;
	margin: 5px auto;
	}
	
	#footer_container {
		margin: 0 auto;
		position: relative;
		}
	
	#footer p.footer_links {
		text-align: center;
		padding: 10px 0 0 20px;
		font-size: .9em;
		line-height: 225%;
		}
		
		p.footer_links a:link,
		p.footer_links a:visited {
			font-weight: bold;
			color: #2D5B78;
			}
			
		.paypal {
			position: absolute;
			left: 435px;
			top: 70px;
			}